uuid: 71a51211-fd5d-40a6-be02-2f4399052643
langcode: en
status: true
dependencies:
  config:
    - webform.webform.training
id: webform_submission.training
target_entity_type_id: webform_submission
target_bundle: training
default_langcode: site_default
language_alterable: false
